Package Details: cloog-git 0.18.4-3

Git Clone URL: https://aur.archlinux.org/cloog-git.git (read-only)
Package Base: cloog-git
Description: Library that generates loops for scanning polyhedra
Upstream URL: http://www.bastoul.net/cloog/
Licenses: GPL
Conflicts: cloog, isl, isl15
Provides: cloog, isl15
Submitter: muhviehstarr
Maintainer: muhviehstarr
Last Packager: muhviehstarr
Votes: 1
Popularity: 0.000000
First Submitted: 2016-07-12 18:09
Last Updated: 2018-03-01 19:42

Dependencies (0)

Required by (15)

Sources (1)

Latest Comments

drakkan commented on 2018-09-04 05:27

please add git as makedepends

muhviehstarr commented on 2018-03-01 19:43

thx for the info, i removed the depends

polygamma commented on 2018-03-01 17:43

You may remove depends=('') from the PKGBUILD, since that implies that cloog-git depends on a dependency with the name ''. Trying to install cloog-git with pacman -U yields:

warning: cannot resolve "", a dependency of "cloog-git" :: The following package cannot be upgraded due to unresolvable dependencies: cloog-git